@charset "UTF-8";

.home .main-visual .main_txt {
	text-shadow:1px 1px 5px #595959;
}

.tegami h3.big{
	font-weight: normal;
	margin: 40px 0;
	border-left: solid 5px #C6B369;
    padding-left: 20px;
}

.tegami p.img{
	margin: 30px 0 20px;
}

.kodawari1 h3,
.kodawari h3{
	font-weight: normal;
	margin: 40px 0;
	border-left: solid 5px #C6B369;
    padding-left: 20px;
    line-height: 1.5;
    font-family: 'Noto Serif JP', serif;
    font-size: 18px;
}

main.company table.company th {
    width: 10%;
    font-size: 14px;
}

main.company table.company th, main.company table.company td {
    width: 100%;
}

body > div.All_wrap > main > div.bnr{
	width: 96%;
	margin: 0 auto;
}

body > div.All_wrap > main > div.bnr > p.bnr01{
	margin-bottom: 20px;
}

body > div.All_wrap > main > div.bnr > p.bnr02{
	margin-bottom: 40px;
}

.Omoi2{
	width: 80%;
	margin: 5% auto;
	padding: 0 0 5% 0;
	
}

.Omoi2 .txt01{
	
	margin: 0 auto 10%;
	
}

.Omoi2 h2{
	margin: 2% auto;
	
}
